<template>
<div id="container">
  <Chart></Chart>
</div>
</template>

<style>
div#container {
  /*height: 25rem;*/
  /*max-height: 25rem;*/
  /*max-width: 45rem;*/
}
</style>

<script>
import Chart from "./Chart.vue"

export default {
  name: "ChartContainer",
  components: {
    Chart
  }
}
</script>
